Subject: Re: RE: MPLS in IP

From: "Hemant P. Kelkar" <[email-masked]>
Date: Fri, 14 Sep 2001 14:08:33 -0400 (EDT)

Hi Shahram,
Yes, I was referring to mp-2-p, not p-2-mp.
Regards,
--
Hemant

Date: Fri, 14 Sep 2001 08:11:57 -0700
From: Shahram Davari <[email-masked]>
To: "[email-masked]'" <[email-masked]>, Hemant P. Kelkar
<[email-masked]>
Cc: [email-masked], [email-masked]
Subject: RE: MPLS in IP

Hi Robert,

> > If we can't run RSVP/CR-LDP for resource reservation, on
> this path, how to
> > do resource reservation ?
>
> What resource reservation are you refering to ? Even with RSVP/CRLDP
> there are no resource reservation in the data plane.

Why not? In an MPLS network you could have BW reservation for both Intserv
and Diffserv style traffic. Please review:

http://www.ietf.org/internet-drafts/draft-ietf-mpls-diff-ext-09.txt

>
> > A last concern, how to support multipoint to point
> connections using this
> > approach ?
>
> Besically as soon as your IP tunneling can support point to multipoint
> interfaces LDP will be able to establish it's directed
> sessions there as
> well. Unfortunately I don't know any vendor shipping p2mtp IP tunnels
> today.

I think Hemant was asking about mp-2-p, not p-2-mp.

Yours,
-Shahram